{% extends "_app_layout.html" %}

{% block content %}
  <div>
    <strong>Таны оруулсан сэтгэгдэл</strong>
    <br>
    {{ content }}
  </div>
  <div class="mt10">
    <strong>Ангилал</strong>
    <br>
    {% if prediction=='positive' %}
      <span class="opinion up"></span>
      <br>
      Таалагдсан
      {% else %}
      <span class="opinion down"></span>
      <br>
      Таалагдаагүй
    {% endif %}
  </div>
  <div class="mt10">
    <strong>Магадлал</strong>
    <br>
    {{ probability }}%
  </div>
  <form action="/thanks" method="post" class="mt10">
    <input type="submit" value="Зөв" name="feedback_button" class="btn btn-sm btn-a">
    <input type="submit" value="Буруу" name="feedback_button" class="btn btn-sm btn-c">
    <input type="hidden" value="{{ prediction }}" name="prediction">
    <input type="hidden" value="{{ content }}" name="review">
  </form>
  <a href="/" class="btn btn-sm mt10">Дахин сэтгэгдэл оруулах</a>
{% endblock %}
